Subject: Re: Errors GITtifying GCC and Binutils

From: Timo Hirvonen <[email-masked]>
Date: Fri, 24 Mar 2006 00:36:53 +0200

On Thu, 23 Mar 2006 13:31:20 -0800 (PST)
"David S. Miller" <[email-masked]> wrote:

> From: Linus Torvalds <[email-masked]>
> Date: Thu, 23 Mar 2006 12:38:33 -0800 (PST)
> 
> > Yeah, I'm not counting things like Eclipse etc. I'm talking about "plain 
> > SCM" environments, ie just basic SVN or CVS. What are we missing in that 
> > department? (The only thing I can think of is a diff colorizer, which some 
> > prople seem to really want).
> 
> gitk does color the diffs already, or are we talking about some
> "side-by-side" multiple window thing showing "before" on the
> left and "after" on the right?

Colorized "git diff", like cg-diff.  Vim users can use vimpager instead
of less.

-- 
http://onion.dynserv.net/~timo/